/* CSS definition file containing site wide stylesheets */

.Credits{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: auto;
 	color: rgb(255,255,153);
 	font-weight: bold
}

.headline{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,0);
 	font-weight: bold;
 	border: 2px solid rgb(255,255,0);
 	padding: 2px
}

.boldorange{
	color: rgb(255,204,0);
 	font-weight: bold
}

.Code{
	font-family: "Courier New",  "Lucida Console",  Courier,  Monaco,  Monospace;
 	color: rgb(255,255,153);
 	font-weight: bold
}

.bottom{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,51);
 	line-height: 22px;
 	text-align: justify;
 	margin-top: 0px;
 	margin-bottom: 0px
}

.list{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 16px;
 	color: rgb(255,255,51);
 	line-height: 24px;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 50px;
 	margin-top: 0px;
 	margin-bottom: 0px
}

.Subheads{
	font-family: "Arial Black",  "Helvetica Bold",  Charcoal,  Sans-serif;
 	font-size: auto;
 	color: rgb(255,255,153);
 	font-weight: bold
}

.boldyellow{
	color: rgb(255,255,0);
 	font-weight: bold
}

.Footnotes{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: auto;
 	color: rgb(255,255,153);
 	font-weight: bold
}

.homelinks{
	color: rgb(255,255,51);
 	text-decoration: none 
}

.highlight{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14px;
 	color: rgb(255,204,0);
 	font-weight: bold
}

.boldarial{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 14px;
 	color: rgb(255,255,0);
 	font-weight: bold
}

.bold{
	font-weight: bold
}

.Quotes{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 20px;
 	color: rgb(255,255,51);
 	font-weight: bold;
 	font-style: italic;
 	text-align: center
}

.Caption{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: auto;
 	color: rgb(255,255,153);
 	font-weight: bold;
 	font-style: italic
}

.boldred{
	color: rgb(255,0,0);
 	font-weight: bold
}